
Redmine - Feature #1825

Quoting posts

2008-08-27 22:58 - Anonymous

Status: Closed Start date: 2008-08-27

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Forums Estimated time: 0.00 hour

Target version: 0.8   

Resolution: Fixed   

Description

I think a button/link to quote other members on forums is easily one of the most used features that everyone takes for granted. Would

love to see this feature with the name of the user you're quoting above the text.

Posted by <name>, on <date>

 This is sort of what it should look like

Associated revisions

Revision 1772 - 2008-08-28 20:56 - Jean-Philippe Lang

Adds posts quoting functionality (#1825).

History

#1 - 2008-08-28 02:53 - Andrew Ness

This would be great - I have users quoting eachother with pre tags etc and it gets quite messy.

#2 - 2008-08-28 18:38 - Eric Davis

+1 I fake out the quotes myself using > and typing out the header by hand.  If it worked the same as the quoting in the issue comments, that would be

great.

#3 - 2008-08-28 20:53 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 0.8

- Resolution set to Fixed

Committed in r1772. Works the same as issue comments quoting.
